RSS   Vulnerabilities for
'Network security appliance 2400'
   RSS

2014-03-24
 
CVE-2014-2589

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in the Dashboard Backend service (stats/dashboard.jsp) in SonicWall Network Security Appliance (NSA) 2400 allows remote attackers to inject arbitrary web script or HTML via the sn parameter.

 

 >>> Vendor: Sonicwall 36 Products
Soho firewall
Soho2
Tele2
SOHO
Content filtering
Soho3
Firmware
Pro100
Pro200
Pro300
Ssl vpn
Ssl vpn2000/4000
Ssl vpn 200
Global vpn client
E-mail security
Sonicos
E-class ssl vpn
Ssl-vpn end-point interrogator/installer activex control
Aventail sra ex virtual appliance
Aventail sra ex6000
Aventail sra ex7000
Aventail sra ex9000
Email security appliance
Scrutinizer
Analyzer
Global management system
Uma e5000 firmware
Network security appliance 2400
Uma em5000
Netextender firmware
Uma em5000 firmware
Cloud global management system
Email security
Secure mobile access
Sonicosv
Web application firewall


Copyright 2019, cxsecurity.com

 

Back to Top